# 权证发行商

`WS` `request · cmd 22`

> **行情权限要求 · 免费**
> 开通 OpenAPI 后自动获得，无需额外购买。
> _OpenAPI 行情权限独立于 App/Web 行情权限_

该接口用于获取轮证发行商 ID 数据 (可每天同步一次)。

```protobuf
message IssuerInfoResponse {
  repeated IssuerInfo issuer_info = 1;
}

message IssuerInfo {
  int32 id = 1;
  string name_cn = 2;
  string name_en = 3;
  string name_hk = 4;
}
```

## Response Fields

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `issuer_info` | object[] | No | 发行机构信息 |
| `└ id` | int32 | No | 机构 ID |
| `└ name_cn` | string | No | 机构名称 (简) |
| `└ name_en` | string | No | 机构名称 (英) |
| `└ name_hk` | string | No | 机构名称 (繁) |

## Response JSON Example

```json
{
  "issuer_info": [
    {
      "id": 15,
      "name_cn": "瑞银",
      "name_en": "UB",
      "name_hk": "瑞銀"
    }
  ]
}
```
